Bug 780048 - (SOA-2413) CamelGateway does not support JNDI lookups
CamelGateway does not support JNDI lookups
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.1.0.ER1
Unspecified Unspecified
high Severity high
: ---
: 5.1.0 GA
Assigned To: Kevin Conner
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-10-12 12:27 EDT by Robert Balent
Modified: 2014-01-12 19:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-02-17 04:41:08 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SOA-2413 None Closed CamelGateway does not support JNDI lookups 2012-04-19 05:53:53 EDT

  None (edit)
Description Robert Balent 2010-10-12 12:27:46 EDT
project_key: SOA

See the linked issue.
Comment 1 Robert Balent 2010-10-12 12:28:32 EDT
Link: Added: This issue depends JBESB-3471
Comment 2 Laura Bailey 2010-12-16 19:41:32 EST
Writer: Added: Darrin
Comment 3 Laura Bailey 2010-12-16 19:47:57 EST
Release Notes Docs Status: Added: Not Yet Documented
Comment 5 Robert Balent 2011-02-10 11:23:43 EST
Verified in 5.1.0.ER9
Comment 6 Dana Mison 2011-02-17 04:41:08 EST
Release Notes Docs Status: Removed: Not Yet Documented Added: Not Required

Note You need to log in before you can comment on or make changes to this bug.